Posted on

Polycom RealPresence Resource Manager up to 8.3 PlcmRmWeb/JConfigManager HTTP POST Request information disclosure

A vulnerability classified as problematic has been found in Polycom RealPresence Resource Manager up to 8.3. Affected is an unknown code of the file PlcmRmWeb/JConfigManager. Upgrading to version 8.4 eliminates this vulnerability.